There are currently no open bugs.

"libxml-validate-perl" versions published in Ubuntu

Focal (1.025-3): universe/perl
Eoan (1.025-3): universe/perl
Disco (1.025-3): universe/perl
Bionic (1.025-3): universe/perl
Xenial (1.025-2): universe/perl
Trusty (1.025-2): universe/perl
Precise (1.025-2): universe/perl